PHP 'com_event_sink()' Function Arbitrary Code Execution Vulnerability

Bugtraq ID: 53642
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 21 2012 12:00AM
Updated: May 21 2012 12:00AM
Credit: condis
Vulnerable: PHP PHP 5.4.3
PHP PHP 5.3.8
PHP PHP 5.3.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus